contmessage.caption=
contoperationType.caption=
btnCopy.label=
contHandler.caption=\u7ECF\u624B\u4EBA
contreturnState.caption=
contAuditor.caption=\u5BA1\u6838\u4EBA
contupdateTodo.caption=
contsendTodo.caption=
btnSubmit.label=
contBizDate.caption=\u4E1A\u52A1\u65E5\u671F
btnExit.label=
btnRemove.label=
contNumber.caption=\u5355\u636E\u7F16\u53F7
contsetdelTodoDone.caption=
btnSave.label=
conttodoType.caption=
contDescription.caption=\u53C2\u8003\u4FE1\u606F
